body {background:rgb(255, 255, 255);}
.logo {width:100%;}
h1{font-family: museo100,Helvetica, Arial; letter-spacing: -1px; font-size:48px;}
h2{font-family: museo100,Helvetica, Arial; letter-spacing: -1px; font-size: 32px;}
h3{font-family: museo500,Helvetica, Arial; letter-spacing: -1px;}
h4{font-family: museo100,Helvetica, Arial;}
h5{font-family: museo100,Helvetica, Arial;}
h1 strong, h2 strong{font-weight: normal; font-family: museo500; color:#161617;}
h3 strong{font-weight: normal; font-family: museo900; color:#161617;}
h4 strong {font-weight: normal; font-family: museo500; color:#161617;}
.hero {position: relative;}
.hero p {font-family: museo100; font-size: 23px; line-height: 1.6em;}
p {font-family: museo100; font-size: 18px; line-height: 1.6em;}
.tweet p {font-family: museo100; font-size: 15px; line-height: 1.4em;}
.tweet {background: rgba(0,0,0,0.02); border-radius: 5px; padding: 10px 10px 0 10px;box-shadow: 0 1px 0 rgba(255, 255, 255, .5); margin-bottom: 20px;}
#home {padding-top: 100px; margin-bottom: 110px;}
#learn {margin-bottom: 40px;  background: rgsba(0,0,0,0.02); padding: 90px 10px 30px 10px;}
#pics {padding-top: 15px; margin-bottom: 150px;}
#social {padding-top: 40px; margin-bottom: 50px;}
#apps {padding-top: 60px; margin-bottom: 150px;}
#twitter {height: 880px; overflow: hidden;}
.button, button, input[type="submit"], input[type="reset"], input[type="button"] {padding-top: 11px; font-family: museo100,Helvetica, Arial; border: 0;background: rgba(90,90,90,0.1); -webkit-linear-gradient(top, rgba(255, 255, 255, .2) 100%,rgba(0, 0, 0, .2) 100%); font-size: 15px; margin-right: 10px;}
.button:hover,button:hover,input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover {font-family: museo100,Helvetica, Arial; border: 0;background: #CCC -webkit-linear-gradient(top, rgba(255, 255, 255, .2) 100%,rgba(0, 0, 0, .2) 100%); font-size: 15px;}
.button.button-lightblue {background:rgba(51,153,255,0.2);}
a.login {position:fixed; background: #161617; color:#FFF; border-radius: 3px; margin-top: 20px;}
img.slide {border-radius: 3px; margin-bottom: 45px; margin-left: 10px; border: 1px solid rgba(90,90,90,0.1);}
/*.container {border: 1px solid red;}*/
label.plan {text-align: center; display:block; float: left; width: 300px; background: #FFEA4D; margin: 0 20px 20px 0; padding: 25px 10px 20px 10px;font: normal 100px/1 museo900;letter-spacing: -4px;border: 1px solid #DDD; box-shadow: 0 0 0 5px rgba(0, 0, 0, 0.02);border-radius: 5px;}
label.little-plan {text-align: center; display:block; float: left; width: 270px; background: #FBFF6B; margin: 0 20px 20px 0; padding: 25px 10px 20px 10px;font: normal 30px/1 museo900;letter-spacing: -1px;border: 1px solid #DDD; box-shadow: 0 0 0 5px rgba(0, 0, 0, 0.02);border-radius: 5px;}
label.plan:hover {background:#0096FF;color:#FFF;}
label.plan div.price {font-size: 16px; letter-spacing: 0; font-family: museo100;}
label.little-plan div.price {font-size: 16px; letter-spacing: 0; font-family: museo100;}
    .plan {height: 100px; text-align: center; display:block; float: left; width:100%; background: #FFEA4D; font: normal 60px/1 museo700;letter-spacing: -4px;border: 1px solid #DDD; box-shadow: 0 0 0 5px rgba(0, 0, 0, 0.02);border-radius: 5px;padding-top:25px;cursor:hand; margin-bottom:20px;text-decoration: none;}
    .freeplan {height: 100px; text-align: center; display:block; float: left; width:100%;  background: #FFF; font: normal 60px/1 museo700;letter-spacing: -4px;border: 2px dashed #efefef; box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.015);border-radius: 5px;padding-top:25px;cursor:hand; margin-bottom:20px; color: #bbb;}
    .addon {height: 120px; text-align: center; display:block; float: left; width:100%;  background: #D0F7FF;font: normal 20px/1.7 museo100;letter-spacing: -1px;border: 1px solid #dfdfdf; box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.015);border-radius: 5px;padding:25px 10px 0 10px; width:280px;}


/*.plan:hover, .freeplan:hover,.plan:hover strong, .freeplan:hover strong {background:#0096FF;color:#FFF;}*/
.plan div.price {font-size: 16px; letter-spacing: 0; font-family: museo100;}
.freeplan div.price {font-size: 16px; letter-spacing: 0; font-family: museo100;}
.freeplan strong { color: #bbb;}

    /*
        Pagination

    */
.pagination {
    margin:-30px 0 40px 305px;
    width:112px;
    display:none;
}

.pagination li {
    float:left;
    margin:0 1px;
    list-style:none;
}

.pagination li a {
    display:block;
    width:12px;
    height:0;
    padding-top:12px;
    background-image:url(/images/frontpage/pagination.png);
    background-position:0 0;
    float:left;
    overflow:hidden;
}

.pagination li.current a {
    background-position:0 -12px;
}

/* Login Related */
.login {background: #FFFFFF;}
.top-button {background: #161617; color:#FFF; border-radius: 3px; margin-top:20px; position:absolute; right:0px;}
.login form {padding:10px; padding-right:20px; margin-top:20px; margin-bottom:0px; border: 1px solid #CCC;}
.login button {margin-bottom:0px;}
#cancel-login {background: #FFFFFF; color:#161617;}
#login-error {
    background: #FF3300;
    color:#FFF;
    height:40px;
    text-align:center;
    vertical-align: middle;
    position:fixed;
    top:20px;
    border-radius: 3px;
    font-size:18px;
    display: none;
}
#login-error div {
    padding:10px;
}

#donated-arrow {
    display: block;
    background: url(/images/donated.png) no-repeat;
    width: 181px;
    height: 195px;
    position: absolute;
    right: -35px;
    bottom: -180px;
}

#bitcoin-love {
    display: block; 
    background: url(/images/bitcoin-love.png) no-repeat; width: 181px; height: 195px; position: absolute; 
    right: 42px; 
    bottom: -251px;

}

/* New Plans Page Styles */
.plans-box {padding: 10px; padding-top: 40px;}
.plans-box-option {padding-bottom: 10px;}
.plans-box-option label {float: none !important; font-weight: normal !important; display: inline;}
.extras-table {background: url(/images/putio-logo-small.png) no-repeat; margin: 0 0 300px 0; padding-top: 150px; background-position: 10px 80px;}
.extras-table table {width: 960px;}
.extras-table {font-family: museo300,Helvetica, Arial;}
.extras-table tr {height: 40px; border-bottom: 1px solid #DDD; border: none;}
.extras-table h2 {font-size: 18px; font-weight: bold;}
.extras-table .trhover {background: #0094FF; color: #FFF;}
.extras-table .trhover .kalem .sanadiyorum {color: #FFF;}
.extras-table .checkbox {padding-top: 4px;}
.extras-table .kalem {font-size: 18px; font-weight: bold; letter-spacing: -1px; padding-top: 3px;}
.extras-table .kalem .sanadiyorum{font-size: 18px; font-weight: normal; letter-spacing: -1px; padding-top: 3px; color: #959595;}
.extras-table .price {font-size: 18px; font-weight: bold; letter-spacing: -1px; padding-right: 25px;  padding-top: 3px;}
.extras-table th {font-size: 26px !important;}
.extras-table td, th {padding: 10px !important; font-size: 14px !important;}
.extras-pay {text-align:right; font-size: 12px; color:#999;clear:both; overflow:hidden; float:right;width:620px; line-height: 1.4em; margin-top: 15px; margin-bottom: 25px; padding-top: 15px;}
.extras-pay .extras-pay-button {display:block; float:left; margin-left: 400px; margin-top: 3px;}
.centered-cell {text-align: center;}
.cell-plan-select, .cell-plan-selected {background: rgba(90,90,90,0.1);border-radius: 3px;display: inline-block;width: 80px;height: 30px;line-height: 35px; cursor: pointer;}
.cell-plan-selected {background:rgba(51,153,255,0.2);}
.small {margin: -20px 0 0 0;font-size: 12px;}
#apps a {text-decoration:none;}

/* SlidesJS */
#slides {
  display: none
}

#slides h2 {
    text-align: center;
}

#slides .slidesjs-navigation {
  margin-top:3px;
}

.slidesjs-pagination {
    margin: 0 auto;
    list-style: none;
    width: 90px;
    height: 15px;
    margin-top: 10px;
}

.slidesjs-pagination li {
  float: left;
  margin: 0 1px;
}

.slidesjs-pagination li a {
  display: block;
  width: 13px;
  height: 0;
  padding-top: 13px;
  background-image: url(/images/slides/pagination.png);
  background-position: 0 0;
  float: left;
  overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
  background-position: 0 -13px
}

.slidesjs-pagination li a:hover {
  background-position: 0 -26px
}

#slides a:link,
#slides a:visited {
  color: #333
}

#slides a:hover,
#slides a:active {
  color: #9e2020
}
